uuid: 95e4b78a-7de3-448f-b7b2-0f2406cac3f6
langcode: en
status: true
dependencies:
  module:
    - focal_point
_core:
  default_config_hash: dGL5jiGQ0bvHc-wrEbfgUMdhzl3TB-44LuvxRWMBblM
name: d03_standard
label: 'Display 03 (300xStandard 16:9)'
effects:
  80e049ed-f740-4da9-9b67-b429ced99e8d:
    uuid: 80e049ed-f740-4da9-9b67-b429ced99e8d
    id: focal_point_scale_and_crop
    weight: 1
    data:
      width: 300
      height: 169
      crop_type: focal_point
